# SignatureField

| Name       | Type   | Description                   |
| ---------- | ------ | ----------------------------- |
| fieldType  | String | Field type (sig or date)      |
| height     | Int    | Height                        |
| heightPct  | Float  | Height percentage             |
| left       | Int    | Left                          |
| leftPct    | Float  | Left percentage               |
| pageIndex  | Int    | Page index                    |
| rawUri     | String | Raw URI                       |
| signerId   | Int    | Signer ID                     |
| signerType | String | Signer type (user or contact) |
| top        | Int    | Top                           |
| topPct     | Float  | Top percentage                |
| units      | String | Units                         |
| width      | Int    | Width                         |
| widthPct   | Float  | Width percentage              |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bunny.com/developer/api-reference/types/signaturefield.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
